/*! style.css */
@import url("./reset.css");
@import url("./member.css");

body{ /*background-color:#091E2A;*/ font-family:  "微軟正黑體",Arial; -webkit-text-size-adjust: none;  position:relative; min-width: 980px;}
a{color:#444853; text-decoration:none; outline: none; /* for Firefox Google Chrome  */ behavior:expression(this.onFocus=this.blur()); /* for IE */ cursor:pointer;}
a:hover{ color:#2EA7E0;}

.hide{ visibility:hidden; display:none;}

/**/
.main_upbar{ width:100%; height:50px; background-color:#0A161D; color:#FFF; font-size:16px; line-height:60px; box-shadow: 0 0 20px #000; -moz-box-shadow: 0 0 20px #000; -webkit-box-shadow: 0 0 20px #000; position:absolute; z-index:100;}
.main_upbar_company{ float:left; margin-left:20px;}
.main_upbar_company ul{ width:545px; height:50px; }
.main_upbar_company ul li{ float:left; margin-right:10px;text-overflow: ellipsis;      white-space: nowrap;overflow: hidden;max-width: 200px;}
.main_upbar_company ul li a{ color:#FFF;}
.main_upbar_company ul li a:hover{ color:#2EA7E0;}
.main_upbar_company ul li a:active{ color:#2EA7E0;}
.up{ width:980px; height:auto; margin:0 auto; position: relative;}

/* 加載csshover3.htc，解決IE6沒有li:hover擬類的問題 */
* html body { behavior:url("./csshover3.htc");}

/* ---------- 大小與定位 ---------- */
#menu {	/* 選單大小 */
	 width: auto; height:55px; margin-top:5px;}
	
#menu ul {
	/* 取消ul樣式符號 */
	list-style-type:none;
	/* 重設ul邊界與留白為零 */
	margin:0;
	padding:0;
	/* 內有浮動元件時，需設overflow才會自動調整大小 */
	overflow:auto;}
	
* html #menu ul { /* 解決IE6不理overflow問題，直接指定高度 */ height:50px;}
	
#menu ul li {/* 利用float讓第一層li水平排列 */	float:left;}
	
/* 解決IE6條列式餘白問題*/
* html #menu ul li { display:inline;}
#menu ul li a {
	/* 將a改為區塊元件，以便指定寬高 */
	display:block;
	/* 這邊也要設float，否則IE6會以100%寬度顯示 */
	float:left;
	/* 固定高度 */
	line-height:50px;
	margin-right:15px;
}
#menu ul li ul {
	/* 讓第二層ul跳脫文件流以利定位 */
	position:absolute;
	/* 固定寬度 */
	width:100px;
	/* 避免出現捲軸 */
	overflow:visible;
	/* 讓ul與母階層li相同位置 */
	clear:left;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -15px;
	z-index: 1;
}
/* 修正IE7絕對定位差異 */
*:first-child+html #menu ul li ul {
	margin-top:0;
}
/* 修正IE6絕對定位差異 */
* html #menu ul li ul {
	margin-top:0;
}
#menu ul li ul li {
	/* 覆寫繼承自第一層的浮動設定 */
	float:none;
	text-align: center;
}
#menu ul li ul li a {
	/* 覆寫繼承自第一層的浮動設定 */
	float:none;
	width: 100%;/* 註：display、height、padding繼承第一層的設定 */
}
#menu ul li ul li ul {}

/* 修正IE7絕對定位差異 */
*:first-child+html #menu ul li ul li ul { margin-top:-30px;}
#menu ul li ul li ul li {/* width、float繼承第二層，免設定 */}
#menu ul li ul li ul li a {/* width、float繼承第二層，免設定 */}

/* ---------- 隱藏與顯示階層 ---------- */
#menu ul li ul {/* 預先隱藏第二層 */visibility:hidden;}
#menu ul li:hover ul {/* 觸動第一層時，顯示第二層 */visibility:visible;}
#menu ul li:hover ul li ul {/* 顯示第二層時，隱藏第三層，避免同時彈出 */visibility:hidden;}

/* ---------- 以下為美化用，非必需 ---------- */
/* 預設字體 */
#menu { font-size:16px; position: absolute; right: 115px; }

/* 第一層ul背景色彩與邊框 */
#menu ul { height: 55px; overflow: hidden;}

/* 第一層a字型 */
#menu ul li a {	color:#FFF;	line-height: 50px;}

/*第二層ul背景色彩與邊框  */
#menu ul li ul {}

/* 第二層a字型 */
#menu ul li ul li a { font-size:17px; color:#FFF; background-color:#000;}
	
/* 觸動第一層li時，改變背景色 */
#menu ul li:hover, #menu ul li a:hover { color:#2EA7E0;}
#menu ul li:hover a {}

/* 觸動第二層以上li時改變背景色 */
#menu ul li ul li:hover, #menu ul li ul li a:hover { color:#2EA7E0;}


.main_pay{ width:95px; height:55px; float:right; font-size:19px; text-align:center; background: rgb(243,152,0); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(./data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1NiUiIHN0b3AtY29sb3I9IiNmMzk4MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZWE1NTE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(top,  rgb(243,152,0) 56%, rgb(234,85,20) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(56%,rgb(243,152,0)), color-stop(100%,rgb(234,85,20))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(243,152,0) 56%,rgb(234,85,20) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(243,152,0) 56%,rgb(234,85,20) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(243,152,0) 56%,rgb(234,85,20) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(243,152,0) 56%,rgb(234,85,20) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f39800', endColorstr='#ea5514',GradientType=0 ); /* IE6-8 */
border-bottom-left-radius: 5px;
-moz-border-bottom-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-bottom-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
margin-right:20px; -moz-box-shadow: 0 0 20px #000; -webkit-box-shadow: 0 0 20px #000;}
.main_pay a{ color:#000;}
.main_pay a:hover{ color:#FF0;}
.main_pay a:active{ color:#FF0;}

/* 背景圖為按鈕超連結 */
.bgbt{ width:100%; height:99%; position:absolute; top:0; left:0; margin-top:55px;}
.bgbt_l{ width:50%; height:100%; text-indent:-9999px; float:left;}
.bgbt_l a{ display:block; width:100%; height:100%;}
.bgbt_r{ width:50%; height:100%; text-indent:-9999px; float:right;}
.bgbt_r a{ display:block; width:100%; height:100%;}


.wrapper{ margin:0 auto; width:980px; height:auto; min-height: 1030px; overflow:hidden; background-color:#E5E9E9; position:relative; z-index:1; padding-top:60px;
-webkit-box-shadow: #000 0px 0px 50px;     /*陰影for Google Chrome、Safari*/
-moz-box-shadow: #000 0px 0px 50px;     /*陰影for Firefox*/
box-shadow: #000 0px 0px 50px;     /*陰影for IE*/
}


/* 抬頭 */
.header{ width:980px; height:auto; overflow:hidden; position:relative; clear:both;}
.header_h h1{ width:285px; height:85px; font-size:25px; color:#000; line-height:90px; float:left; margin-left:20px; background-repeat:no-repeat; margin-top:6px;}
.header_h h1 img{float:left;}
.header_h h1 font{font-size: 17px;margin-left: 6px;float: left;line-height: 74px;padding-top: 11px;}
.header_h h2{ position:absolute; left:27px; top:59px; z-index: -1;}

.header_tag{ width:340px; height:34px; overflow:hidden; position:absolute; top:50px; left:300px; padding-left:70px;}
.header_tag p{ color:#444853; font-size:13px; text-indent:-62px; line-height:17px;}
.search{ width:200px; height:30px; position:absolute; top:45px; left:730px;}
.search input{ border:#B2BAC0 dotted 1px; width:160px; height:28px; text-indent:5px; font-size:15px; color:#444853;}

/* NAV */
.main_nav{ width:980px; height:60px; overflow:hidden; border-top:#444853 solid 5px; margin-bottom:5px;}
.main_nav a{ display: block;}
.main_nav ul{ width:952px; height:50px; overflow:hidden; margin:0 auto; font-size:15px;	-webkit-box-shadow: 0px -1px 5px;	-moz-box-shadow: 0px -1px 5px;	box-shadow: 0px -1px 5px;}
.main_nav ul li{ float:left;}

.main_nav ul li:hover ul{ visibility:visible;}
.main_nav_type ul{ position:absolute; visibility:hidden; left: 490px; top:205px; width:119px; height: auto;}
.main_nav_type ul li{ float:left;}
.main_nav_type ul li a{ display:block; width:119px; height:40px; color:#444853; background-color:#FFF; text-align:center; line-height:40px; border-bottom:#B2BAC0 dotted 1px;}
.main_nav_type ul li a:hover{ color:#2EA7E0; background-color:#EEF7F8;}
.main_nav_service ul{ position:absolute; visibility:hidden; left:683px; top:205px; width:119px; height:123px;}
.main_nav_service ul li{ float:left;}
.main_nav_service ul li a{ display:block; width:119px; height:40px; color:#444853; background-color:#FFF; text-align:center; line-height:40px; border-bottom:#B2BAC0 dotted 1px;}
.main_nav_service ul li a:hover{ color:#2EA7E0; background-color:#F4F2F9;}

/* BANNER */
.banner{ width:920px; height:auto; overflow:hidden; margin:0 auto; margin-bottom:15px;}
.banner_left{ width:675px; height:148px; float:left;}
.banner_right{ width:238px; height:148px; float:right;}
/* BANNER 1 */
.banner_1{ width:920px; height:150px; overflow:hidden; margin:0 auto; margin-bottom:10px;}

/* 中間區塊 */
.mainbody{ width:955px; height:auto; overflow:hidden; margin:0 auto; padding-left:5px; padding-bottom:20px;}
/* 中間區塊-left */
.mainbody_left{ width:730px; height:auto; overflow:hidden; float:left;}
.mainbody_left_title{ width:730px; height:40px; line-height:40px; margin-bottom:10px; clear:both;}
.title_new{ background:url(./../images/mainbody_left_title.png) left top no-repeat; margin-bottom:10px;}
.title_no{ background:url(./../images/mainbody_left_title.png) left center no-repeat;}
.title_hot{ background:url(./../images/mainbody_left_title.png) left bottom no-repeat;}
.mainbody_left_title_lefttxt{ width:690px; height:auto; float:left; font-size:16px; padding-left:10px; color:#444853;}
.mainbody_left_title_righttxt{ width:30px; height:auto; float:right; font-size:12px;}
.mainbody_left_clips{ width:730px; height:auto; overflow:hidden;}
.mainbody_left_clips ul{}
.mainbody_left_clips ul li{ float:left;}
.one{ width:134px; height:auto; overflow:hidden; border:#B2BAC0 solid 1px; background-color:#F7F8F8; padding-top:10px; position:relative; padding-bottom:10px; margin-left:8px; margin-bottom:10px;}

.one_pic{ width:120px; height:172px; margin:0 auto; overflow: hidden; background: #000; }
.one_pic img{ width:100%; height:100%; }
.one_count{ position:absolute; top:10px; right:7px; text-align:right; color:#FFF; font-size:11px; line-height:20px; background:url(./../images/maskdown_bg.png) repeat; padding-left:3px; width:auto;}
.one_lt img{ width:120px; height:auto; position:absolute; left:7px; top:92px; z-index:1;}
.one_ld{ width:25px; height:50px; position:absolute; left:7px; top:132px;}
.code_chin{ background-image:url(./../images/chines.png);}
.code_no{ background-image:url(./../images/languages/zh_TW/no.png);}
.code_nochin{ background-image:url(./../images/languages/zh_TW/nochin.png);}
.code_comic{ height: 25px; top: 157px; background-image:url(./../images/code_comic.png);}
.one_rd{ width:45px; height:79px; position:absolute; right:6px; top:100px;}
.code_top{ background-image:url(./../images/code_top.png);}
.code_middle{ background-image:url(./../images/code_middle.png);}
.code_down{ background-image:url(./../images/code_down.png);}
.one_name{ width:120px; height: 17px; line-height:17px; color:#444853; font-size: 12px; overflow:hidden; margin:0 auto; margin-top:5px; text-overflow: ellipsis; white-space: nowrap;}
.one_av { width:120px; height:25px; color:#E00068; font-size:15px; line-height:25px; overflow:hidden; margin:0 auto; text-overflow: ellipsis; white-space: nowrap;}
.one_av a { color:#E00068;}
.one_tag { width:120px; height:20px; line-height:20px; color:#6F4D9C; font-size:11px; overflow:hidden; margin:0 auto; text-overflow: ellipsis; white-space: nowrap;}
.one_tag a{ color:#6F4D9C;}


/* 中間區塊-right */
.mainbody_right{ width:220px; height:auto; overflow:hidden; float:right;}
.mainbody_right_login{ width:190px; height:152px; border:#B2BAC0 solid 1px; background:url(./../images/mainbody_right_login.png) repeat-x; margin:0 auto; margin-bottom:10px;}
.mainbody_right_login_p{　font-size:15px; color:#444853; margin:10px 8px;}
.mainbody_right_login_txt1 a{ font-size:13px; color:#444853; margin-left:20px; line-height:30px;}
.mainbody_right_login_txt1 a:hover{ color:#2EA7E0;}
.mainbody_right_login_bt a{ display:block; width:80px; height:auto; line-height:30px;　font-size:15px; color:#FFF; background-color:#E00068; text-align:center; margin-right:10px;}
.mainbody_right_login_bt a:hover{ color:#FFE200; background-color:#E55182;}
.mainbody_right_login_txt2 a{ font-size:13px; color:#444853; float:right; margin-right:10px; line-height:35px;}
.mainbody_right_login_txt2 a:hover{ color:#2EA7E0;}

/*拉BAR機*/
.game{ width:220px; height:830px; overflow:hidden; background-image:url(./../images/game/game_bg.png); position:relative; margin:0 auto;}
.game_bigsmall p{ text-align:center; line-height:20px;}
.game_small{ font-size:13px; width:185px; height:20px; overflow:hidden; margin:0 auto; color:#FF0; position:absolute; top:153px ; left:17px;}
.gameset ul { width:201px;	height:121px; position:absolute; top: 179px; left: 10px; z-index:5;}
.gameset ul li{ float:left;}
.game_p1{ width:67px; height:105px; background-image:url(./../images/game/game_set.jpg);}
.game_p2{ width:67px; height:105px; background-image:url(./../images/game/game_set.jpg);}
.game_p3{ width:67px; height:105px; background-image:url(./../images/game/game_set.jpg);}
.game_mask{	width:221px; height:115px; background-image:url(./../images/game/game_mask.png); position:absolute; top: 174px; left: 0px; z-index:10;}
.game_txt{ text-align:center; color:#FFF; font-size:17px; font-weight:bold; width:212px; height:32px; position:absolute; left: 2px; top: 300px;	line-height:32px;}
.game_bt{ width:175px; height:60px; position:absolute; text-indent:-9999px; left: 22px; top: 352px;}
.game_bt a{ display:block; width:175px; height:60px; background-image:url(./../images/game/game_bt.gif); background-position:center top;}
.game_bt a:hover{ background-image:url(./../images/game/game_bt.png); background-position:center left;}
.game_bt_no{ width:175px; height:60px; background-image:url(./../images/game/game_bt.png); background-position:bottom left;
 position:absolute; text-indent:-9999px; left: 22px; top: 352px;}

/* 翻頁式跑馬燈 */
	div#abgne_marquee {
		position: relative;
		overflow: hidden;	/* 超出範圍的部份要隱藏 */
		width: 185px;
		height: 40px;
		top:105px;
		left:18px;
	}
	div#abgne_marquee ul, div#abgne_marquee li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	div#abgne_marquee ul {
	position: absolute;
	left: -3px;			/* 往後推個 30px */
	width: 194px;
	}
	div#abgne_marquee ul li {
		display: block;
		width:190px;
		height:40px;
		overflow: hidden;	/* 超出範圍的部份要隱藏 */
		font-size:17px;
		height: 40px;
		line-height: 20px;
		color:#FFF;
		text-align:center;
		top:0;
		left:0;
	}
	div#abgne_marquee div.marquee_btn {
		position: absolute;
		cursor: pointer;
	}
	div#abgne_marquee div#marquee_next_btn {
	left: 2px;
	}
	#abgne_marquee div#marquee_prev_btn {
	right: 2px;
	}
	
/* 今日強打 */
.mainbody_right_today{ width:220px; height:230px; background-image:url(./../images/mainbody_right_today.png); margin-bottom:10px; position:relative;}
.mainbody_right_today span{ display:block; width:220px; height:30px; text-align:center; font-size:11px; font-weight:bold; color:#FFF; line-height:37px; margin-bottom:5px;}
.mainbody_right_today_pic{ width:119px; height:172px;}
.mainbody_right_today_pic img{ width:119px; height:172px;}
.mainbody_right_today_title{
	position:absolute;
	bottom:132px;
	right:50px;
	width:116px;
	height:30px;
	overflow:hidden;
	background:url(./../images/maskdown_bg.png) repeat;
	color:#FFF;
	font-size:13px;
	line-height:30px;
	padding-left:3px;
}
.mainbody_right_today ul{ width:119px; height:172px; overflow:hidden; margin:0 auto;}
.list ul li{ float:left;}

/* FOOTER */
.footer{ width:100%; height:50px; background-color:#0A161D; box-shadow: 0 0 20px #000; -moz-box-shadow: 0 0 20px #000; -webkit-box-shadow: 0 0 20px #000; position:absolute; z-index:100; overflow: hidden;}
.footer p{ text-align:center; font-size:11px; color:#FFF; font-weight:normal; line-height:50px;}

/* mask_up遮罩 */
.mask_up{ width:100%; height:100%; background:url(./../images/maskdown_bg.png) repeat; position:absolute; z-index:50; top:0; left:0;}
/* 登入 */
.mask_up_login{ width:500px; height:230px; margin:0 auto; border:#B2BAC0 solid 1px; background:url(./../images/mask_upbg.png) left bottom repeat-x;}
.mask_up_bar{ width:500px; height:35px; background-color:#444853; margin:0 auto;}
.mask_up_bar_txt{ font-size:15px; color:#FFF; line-height:35px; text-indent:10px; float:left;}
.mask_up_bar_bt a{ display:block; width:20px; height:20px; background:url(./../images/maskdown_bt_close.png) left top no-repeat; text-indent:-9999px; float:right; margin-right:5px; margin-top:7px;}
.mask_up_bar_bt a:hover{ background:url(./../images/maskdown_bt_close.png) left bottom no-repeat;}
.mask_down_bar_login{ width:500px; height:195px; overflow:hidden; margin:0 auto;}
.mask_down_bar_left_login{ width:220px; height:195px; float:left;}
.mask_down_bar_left_login img{ width:100%; height:100%;}
.mask_down_bar_right_login{ width:270px; height:195px; float:right;}
.mask_down_bar_right_login_p{　font-size:15px; color:#444853; margin:20px 8px;}
.mask_down_bar_right_login_txt1 a{ font-size:13px; color:#444853; margin-left:20px; line-height:30px;}
.mask_down_bar_right_login_txt1 a:hover{ color:#2EA7E0;}
.mask_down_bar_right_login_bt a{ display:block; width:80px; height:auto; line-height:30px;　font-size:15px; color:#FFF; background-color:#E00068; text-align:center; margin-right:25px;}
.mask_down_bar_right_login_bt a:hover{ color:#FFE200; background-color:#E55182;}
.mask_down_bar_right_login_txt2 a{ font-size:13px; color:#444853; float:right; margin-right:25px; line-height:35px;}
.mask_down_bar_right_login_txt2 a:hover{ color:#2EA7E0;}
/* 忘記密碼 */
.mask_up_forget{ width:500px; height:265px; margin:0 auto; border:#B2BAC0 solid 1px; background:url(./../images/mask_upbg.png) left bottom repeat-x;}
.mask_down_bar_forget{ width:500px; height:235px; overflow:hidden; margin:0 auto;}
.mask_down_bar_left_forget{ width:220px; height:230px; float:left;}
.mask_down_bar_left_forget img{ width:100%; height:100%;}
.mask_down_bar_right_forget{ width:280px; height:230px; float:right;}
.mask_down_bar_right_forget_p{　font-size:15px; color:#444853; margin:20px 8px;}
.mask_down_bar_right_forget_p a{ display:block; width:17px; height:17px; background:url(./../images/icon_reload.png) left top no-repeat; text-indent:-9999px; float:right; margin-top:6px;}
.mask_down_bar_right_forget_p a:hover{ background:url(./../images/icon_reload.png) left bottom no-repeat;}
.mask_down_bar_right_forget_txt1 a{ font-size:13px; color:#444853; margin-left:20px; line-height:30px;}
.mask_down_bar_right_forget_txt1 a:hover{ color:#2EA7E0;}
.mask_down_bar_right_forget_bt a{ display:block; width:80px; height:auto; line-height:30px;　font-size:15px; color:#FFF; background-color:#E00068; text-align:center; margin-right:25px;}
.mask_down_bar_right_forget_bt a:hover{ color:#FFE200; background-color:#E55182;}
.mask_down_bar_right_forget_txt2 a{ font-size:13px; color:#444853; float:right; margin-right:25px; line-height:35px;}
.mask_down_bar_right_forget_txt2 a:hover{ color:#2EA7E0;}

/* alert */
.mask_alert{ width:300px; height:165px; margin:0 auto; border:#B2BAC0 solid 1px; background:url(./../images/mask_upbg.png) left bottom repeat-x;}
.mask_alert_bar{ width:300px; height:35px; background-color:#444853; margin:0 auto;}
.mask_alert_bar_txt{ font-size:15px; color:#FFF; line-height:35px; text-indent:10px; float:left;}
.mask_alert_bar_bt a{ display:block; width:20px; height:20px; background:url(./../images/maskdown_bt_close.png) left top no-repeat; text-indent:-9999px; float:right; margin-right:5px; margin-top:7px;}
.mask_alert_bar_bt a:hover{ background:url(./../images/maskdown_bt_close.png) left bottom no-repeat;}
.mask_alert_box{ width:300px; height:130px; overflow:hidden;}


/* PAGGER */
.pagger{ width:920px; height:30px; overflow:hidden; margin:0 auto; text-align:center;}
.pagger span{ color:#444853; font-size:13px; line-height:30px;}
.pagger span a,.pagger span span{ padding:2px 5px; color:#E00068; border:#E00068 solid 1px; margin-left:4px; margin-right:4px;}
.pagger span span{ color:#FFF; background-color:#E00068;}
.pagger span a:hover{ color:#FFF; background-color:#E00068;}
.pagger_up{ margin-bottom:10px;}
.pagger_down{ margin-top:10px; margin-bottom:15px;}


/*** 20140708_neoedit ***/


/* 以下為當你在各館別時的彩色底圖 */
.main_nav_item.item_off>span>a{ border-bottom-color: #828282; color:#444853;}
.main_nav_item.item_on>span>a{ color:#9CA50A;}
.main_nav_item>span>a .item_tip{ background: #FF0000;position: absolute; display: block; line-height: 12px; color: #fff; font-size: 12px; padding: 2px 4px 4px; border-radius: 12px; font-weight: bold; top: 5px; right: 2px;}
.main_nav_item>span>a:hover .item_tip{ background: #E60000;}
/** 從 li 的 css 改到 A tag **/
.main_nav_item{
	overflow: hidden;
	width:119px;
	text-align:center;
	line-height:48px;
	color:#444853;
	background-position:left top;
	height: 50px;
}
.main_nav_item>span {
	display: block;
	-webkit-box-shadow: 0px 3px 5px;
	-moz-box-shadow: 0px 3px 5px;
	box-shadow: 0px 3px 5px;	
}
.main_nav_item>span>a {
	width: 118px;
	height: 44px;
	background-image: url(./../images/main_nav.png);
	text-align: center;
	line-height: 48px;
	color: #444853;
	background-position: left top;
	border-bottom: #000 3px solid;
	border-right: #000 1px solid;
	position: relative;
	border-right-color: #E5E5E5;
}
.main_nav_item>span>a:hover { color: #9CA50A;}
.main_nav_new>span>a,.main_nav_new>span>a:hover { border-bottom-color: #D7E134; }
.main_nav_rank>span>a,.main_nav_rank>span>a:hover { border-bottom-color: #5296D1; }
.main_nav_no>span>a,.main_nav_no>span>a:hover { border-bottom-color: #E20C70;}
.main_nav_comic>span>a,.main_nav_comic>span>a:hover { border-bottom-color: #FC9A1D;}
.main_nav_type>span>a,.main_nav_type>span>a:hover { border-bottom-color: #0CAEB1;}
.main_nav_service>span>a,.main_nav_service>span>a:hover { border-bottom-color: #8F7FBB;}
.main_nav_vip>span>a,.main_nav_vip>span>a:hover { border-bottom-color: #DC3FD3;}
.main_nav_free>span>a,.main_nav_free>span>a:hover { border-bottom-color: #F4A185;}
/* 20140707_neoedit_index_event */
.mainbody_right_events{width:220px;height:auto}
.mainbody_right_events .joinus{width:200px;height:200px;margin:35px auto 15px}
.checkinto{width: 200px;background: #FFF;height: 141px;margin-right: auto;margin-left: auto;border: 2px solid #de4291;margin-bottom: 10px;}
.mainbody .mainbody_right_events .checkinto .eventcontent{border: 1px solid #DE4291;width: 194px;margin-right: auto;margin-left: auto;margin-top: 2px;height: 135px;}
.mainbody .mainbody_right_events span img{margin-left:8px;margin-bottom:-7px}
.title{font-weight:700;color:#de4291;font-size:21px;letter-spacing:1px;margin-left:8px;display:inline-block}
.wording1{font-size:15px;color:#E94291;margin-left:12px;font-weight:700;display:block;margin-top:10px;width:80px;float:left}
.action1{font-size:15px;color:#0054aa;font-weight:700;display:block;width:95px;float:left;margin-top:10px}
.wording2{font-size: 15px;color: #DE4291;margin-left: 12px;font-weight: 700;display: block;float: left;margin-bottom: 3px;line-height: 30px;}
.action2{font-size: 15px;color: #0054aa;font-weight: 700;line-height: 30px;}

.mainbody_right_events .checkinto .changit1 a,
.mainbody_right_events .checkinto .changit2 a,
.mainbody_right_events .checkinto .changit3 a,
.mainbody_right_events .checkinto .changit4 a,
.mainbody_right_events .checkinto .changit5 a,
.mainbody_right_events .checkinto .changit6 a{display: block; width:180px;height:59px;color:#FFF;font-weight:700;font-size:12px;margin-right:auto;margin-left:auto;margin-top:10px;background:url(./../images/languages/zh_TW/activitys/checkin/20140707_checkinbt.png);overflow:hidden;line-height:9999px;}
.mainbody_right_events .checkinto .changit1 a{background-position: 180px;}
.mainbody_right_events .checkinto .changit2 a{background-position: 360px;}
.mainbody_right_events .checkinto .changit3 a{background-position: 538px;}
.mainbody_right_events .checkinto .changit4 a{background-position: 718px;}
.mainbody_right_events .checkinto .changit5 a{background-position: -180px;}

.mainbody_right_events .checkinto .changit1 a:hover,.mainbody_right_events .checkinto .changit2 a:hover,.mainbody_right_events .checkinto .changit3 a:hover,.mainbody_right_events .checkinto .changit4 a:hover,.mainbody_right_events .checkinto .changit5 a:hover.mainbody_right_events .checkinto .changit6 a:hover{opacity:.8;filter:alpha(opacity=80);-ms-filter:"alpha( opacity=80 )"}
.remind{font-size:12px;color:#333;margin-right:auto;margin-left:auto;text-align:center;font-weight:700;letter-spacing:2px;margin-top:-12px}
.qrshare{background:url(./../images/languages/zh_TW/20140707_qrcode.jpg);height:300px;width:220px;position: relative;}
.qrshare-img{position: absolute;left: 7px;width: 206px;height: 206px;top: 4px;}
.giftget{border: solid 1px #E94E6D;padding: 0px 5px;}


/* 20141031 teddyh edited */
.one>a{display: block;}
.one>a:hover h3{text-decoration: underline;}
.teddyh-info-panel .one>a:hover .one_description{ color: #CC56D6;}
.mainbody h2{font-size: 16px;}
.teddyh-info-panel{ position: absolute;z-index: 1002;top: 434px;left: 0;}
.teddyh-info-panel .one_name{font-size: 16px;line-height: 25px;height: 25px;}
.teddyh-info-panel .one{width: 254px;margin: 0;}
.teddyh-info-panel .one_pic{width: 240px; height: 160px;}
.teddyh-info-panel .one_name,.teddyh-info-panel .one_av,.teddyh-info-panel .one_tag,.teddyh-info-panel .one_description{width: 240px;}
.teddyh-info-panel .one_description { color: #976F82;font-size: 12px;line-height: 20px;margin: 0 auto; }
.teddyh-info-panel .one_ld{top: 120px;}
.teddyh-info-panel .one_rd{ top: 88px;}

/* 20141217 teddyh edited */
#teddyh-change-lang{position: absolute;z-index: 9999;right: 33px;color: #FFF;padding: 0px 5px;height: 24px;line-height: 24px;}
#teddyh-change-lang span{ display: block; float: left;}
#teddyh-change-lang .teddyh-change-langs,#teddyh-change-lang .teddyh-change-langs a{color: #fff; cursor: pointer;}
#teddyh-change-lang .teddyh-change-langs:hover,#teddyh-change-lang .teddyh-change-langs a:hover{color: #ff0; text-decoration: underline;}

.search-options{width: 55px; height: 28px; margin: 1px; padding: 0; float: left; border: none;}

.fancybox-overflow-hidden{overflow: hidden !important;}
/*! /resources/static/mv/public/js/fancybox-2.1.5/jquery.fancybox.css */
/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('/resources/static/mv/public/js/fancybox-2.1.5/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('/resources/static/mv/public/js/fancybox-2.1.5/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('/resources/static/mv/public/js/fancybox-2.1.5/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url('/resources/static/mv/public/js/fancybox-2.1.5/fancybox_overlay.png');
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url('/resources/static/mv/public/js/fancybox-2.1.5/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('/resources/static/mv/public/js/fancybox-2.1.5/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}
/*! login.css */
@charset "utf-8";
.login_bg {
	background: rgba(0,0,0,0.6);
	height: auto;
	width: auto;
	overflow: hidden;
	position: absolute;
	z-index: 500;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
.login_ui_arr {
	height: auto;
	width: 520px;
	overflow: hidden;
	font-size: 1em;
	background-color: #FFF;
	top: 20%;
	left: 0px;
	right: 0px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #B2BAC0;
}

.login_ui_bar {
	background-color: #444853;
	float: left;
	height: 35px;
	width: 520px;
}
.login_ui_bar_title {
	float: left;
	padding-top: 8px;
	padding-left: 8px;
	color: #FFF;
}
.mask_up_bar_close {
	float: right;
	height: 20px;
	width: 20px;
	margin-top: 7px;
	margin-right: 5px;
}
.login_content_arr {
	float: left;
	width: 480px;
	margin: 20px;
}
.login_content_arr_2 {
	float: left;
	width: 240px;
}
.login_content_img {
	float: left;
	width: 240px;
	height: 150px;
}
.login_content_txt {
	background-image: url(./../images/signup/login_content_img_bar.png);
	float: left;
	height: 23px;
	width: 152px;
	font-size: 0.8em;
	line-height: 1.9em;
	padding-left: 8px;
	background-position: right;
}
.login_content_txt a{
	color: #FFF;
}
.login_content_txt a:hover{
	color: #000;
}
.login_content_txt_2 {
	background-image: url(./../images/signup/forget_password_img_bar.png);
	float: left;
	height: 23px;
	width: 152px;
	font-size: 0.8em;
	line-height: 1.9em;
	padding-left: 8px;
	background-position: right;
}
.login_content_txt_2 a{
	color: #FFF;
}
.login_content_txt_2 a:hover{
	color: #000;
}
.login_content_keying {
	float: left;
	width: 240px;
	height: auto;
}


.login_content_keying_id {
	float: left;
	width: 220px;
	color: #444853;
	padding-left: 20px;
}

.login_content_keying_password {
	float: left;
	width: 220px;
	color: #444853;
	padding-left: 20px;
	padding-top: 15px;
}
.login_content_link_font {
	float: left;
	width: 80px;
	line-height: 2.5em;
	margin-right: 55px;
	margin-top: 15px;
	height: 30px;
	background-image: url(./../images/signup/login_content_img_bar.png);
	padding-left: 5px;
	font-size: 0.8em;
	background-position: right;
}

.login_content_link_font a{
	color: #FFFFFF;
}
.login_content_link_font a:hover{
	color: #000000;
}
.login_content_link_login {
	font-weight: bold;
	font-size: 1.05em;
	background-color: #ea5a13;
	float: left;
	height: 30px;
	width: 100px;
	text-align: center;
	line-height: 2em;
	margin-top: 15px;
}

.login_content_link_login a{
	color: #FFF;
	display: block;
}
.login_content_link_login a:hover{
	color: #000;
}

.login_content_link_font_password {
	float: left;
	width: 220px;
	font-size: 0.8em;
	text-align: center;
	margin-left: 20px;
	margin-top: 15px;
}
.login_content_link_font_password a{
	color: #999;
}
.login_content_link_font_password a:hover{
	color: #000;
}

.login_content_keying_id_2 {
	float: left;
	width: 220px;
	color: #444853;
	padding-left: 52px;
}
.login_content_keying_email {
	float: left;
	width: 220px;
	color: #444853;
	padding-left: 36px;
	padding-top: 15px;
}
.login_content_keying_img {
	float: left;
	width: 220px;
	color: #444853;
	padding-left: 20px;
	margin-top: 15px;
}
.signup_img_code {
	float: left;
	padding-left: 20px;
	padding-top: 15px;
}
.signup_img_code_again {
	float: left;
	margin-top: 25px;
	margin-left: 5px;
}
.login_content_link_confirm {
	font-weight: bold;
	font-size: 1.05em;
	background-color: #ea5a13;
	float: left;
	height: 37px;
	width: 75px;
	text-align: center;
	line-height: 2.3em;
	margin-top: 15px;
	margin-left: 15px;
}

.login_content_link_confirm a{
	color: #FFF;
}
.login_content_link_confirm a:hover{
	color: #000;
}

